## libbaseobject-perl 1.18

=== debian/changelog ===
libbaseobject-perl (1.18-5) unstable; urgency=low

  [ Joost van Baal-Ilić ]
  * debian/control: remove dh-make-perl boilerplate

  [ Anton Sluijtman ]
  * test upload, not tested, do not use

 -- Anton Sluijtman <anton@uvt.nl>  Mon, 03 Dec 2012 14:35:03 +0100

libbaseobject-perl (1.18-4) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control: remove bogus cpan refer
  * debian/source/format: Switch to dpkg-source 3.0 (quilt) format
  * debian/{watch,control}: new homepage
    http://non-gnu.uvt.nl/baseobject, new download location.
  * debian/README.source: added: build instructions.
  * debian/control: added Build-Depends libtrailer-perl: needed in
    "make test".
  * debian/control: add myself to Uploaders, add Vcs-Svn.
  * debian/control: wrap extended description, thanks lintian

 -- Joost van Baal-Ilić <joostvb@uvt.nl>  Thu, 13 Sep 2012 13:20:54 +0200

libbaseobject-perl (1.18-3) unstable; urgency=low

  * svn props

 -- Anton Sluijtman <anton@uvt.nl>  Mon, 03 Sep 2012 14:26:19 +0200

libbaseobject-perl (1.18-2) unstable; urgency=low

  * no longer ship debian/docs.

 -- Anton Sluijtman <anton@uvt.nl>  Mon, 03 Sep 2012 13:52:09 +0200

libbaseobject-perl (1.18-1) unstable; urgency=low

  * Initial Release.

 -- Anton Sluijtman <anton@uvt.nl>  Thu, 23 Aug 2012 11:22:13 +0200
