=== debian/watch ===
# $Id: watch 38275 2012-11-28 10:33:12Z joostvb $
# $URL: https://svn.uvt.nl/its-id/trunk/sources/perlmodules/Baseobject-pkg/trunk/debian/watch $
version=3

http://non-gnu.uvt.nl/pub/baseobject/Baseobject-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)

# http://search.cpan.org/dist/Baseobject/   .*/Baseobject-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
