## libbaseobject-perl 1.19

=== debian/changelog ===
libbaseobject-perl (1.19-1) unstable; urgency=low

  * New upstream
  * debian/watch: removed comment

 -- Anton Sluijtman <anton@uvt.nl>  Tue, 04 Dec 2012 11:36:21 +0100
