## libbaseobject-perl 1.20

=== debian/changelog ===
libbaseobject-perl (1.20-1) unstable; urgency=low

  * New upstream

 -- Joost van Baal-Ilić <joostvb@uvt.nl>  Thu, 21 Feb 2013 15:24:30 +0100
