=== debian/control ===
Source: libbaseobject-perl
Section: perl
Priority: optional
Maintainer: Anton Sluijtman <anton@uvt.nl>
Uploaders: Joost van Baal-Ilić <joostvb@uvt.nl>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtrailer-perl
Standards-Version: 3.9.2
Homepage: http://non-gnu.uvt.nl/baseobject
Vcs-Svn: https://svn.uvt.nl/its-id/trunk/sources/perlmodules/Baseobject-pkg

Package: libbaseobject-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, perl,
 libtrailer-perl (>= 1.0)
Description: Baseobject
 Baseobject provides basic functionality any object should have in
 the eyes of the author: Handling of: errorconditions, parameters,
 and self inspection tools.
