=== debian/rules ===
#!/usr/bin/make -f

# $Id: rules 37733 2012-09-03 12:26:36Z anton $
# $URL: https://svn.uvt.nl/its-id/trunk/sources/perlmodules/Baseobject-pkg/trunk/debian/rules $

%:
	dh $@
