=== debian/watch ===
# $Id: watch 38336 2012-12-04 10:36:52Z anton $
# $URL: https://svn.uvt.nl/its-id/trunk/sources/perlmodules/Baseobject-pkg/trunk/debian/watch $
version=3
http://non-gnu.uvt.nl/pub/baseobject/Baseobject-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
