## libbaseobject-perl 1.21

=== debian/changelog ===
libbaseobject-perl (1.21) stable; urgency=low

  * Native Debian package.

 -- Anton Sluijtman <anton@uvt.nl>  Thu, 15 Aug 2013 16:31:09 +0200
