## libbaseobject-perl 1.22

=== debian/changelog ===
libbaseobject-perl (1.22) stable; urgency=low

  * dubbele 'at' gefixed in verbose() en debug()

 -- Anton Sluijtman <anton@uvt.nl>  Wed, 09 Apr 2014 09:58:05 +0200
