## libbaseobject-perl 1.23

=== debian/changelog ===
libbaseobject-perl (1.23) stable; urgency=low

  * bugfix.

 -- Anton Sluijtman <anton@uvt.nl>  Wed, 09 Apr 2014 11:49:54 +0200
