## libbaseobject-perl 1.24

=== debian/changelog ===
libbaseobject-perl (1.24) stable; urgency=low

  * off by one error van carp omzeild
  * (debug) en (verbose) toegevoegd in output

 -- Anton Sluijtman <anton@uvt.nl>  Wed, 23 Apr 2014 11:20:41 +0200
