## libbaseobject-perl 1.25

=== debian/changelog ===
libbaseobject-perl (1.25) stable; urgency=low

  * Verbose rapporteert nu ook 'verbose' ipv 'debug'.

 -- Anton Sluijtman <anton@uvt.nl>  Wed, 30 Apr 2014 13:41:47 +0200
