## libbaseobject-perl 1.27

=== debian/changelog ===
libbaseobject-perl (1.27) stable; urgency=low

  * Off by one error één opgeschoven!

 -- Anton Sluijtman <anton@uvt.nl>  Wed, 03 Dec 2014 10:08:59 +0100
