## libbaseobject-perl 1.28

=== debian/changelog ===
libbaseobject-perl (1.28) stable; urgency=low

  * self = shift in inspect toegevoegd...

 -- Anton Sluijtman <anton@uvt.nl>  Mon, 08 Dec 2014 16:17:37 +0100
