=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: libbaseobject-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libbaseobject-perl, perl
+Depends: ${misc:Depends}, ${perl:Depends}, perl
 Description: Baseobject
  Redirects and/or duplicates stderr to several outputstreams 
  including an outputstream to syslog.
